/*
   New Perspectives on HTML
   Tutorial 3
   Case Problem 1

   ICI Text and Color Styles
   Author: Claudia Lindsay
   Date:   9/28/2015

   Filename:         c_styles.css
   Supporting Files: none

*/

/*set the color of the page body background and text to black and white*/
body
{background-color: black;
color: white;
font-family: century gothic, sans-serif;
/*I am going to shrink the text to fit better on the page*/
margin: 0px auto;
width:95%;
}

/* style rule for h1 heading nested within a header element*/
header h1
{
	color: yellow;
	font-family: courier new, courier;
	font-size: 28px;
	letter-spacing: 20px;
	text-align: center;
}

/*style rule for h2 heading within article element*/
article h2
{
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 5px;	
}

/*paragraph within article using full justification*/
article p
{
	text-align: justify;
}

/*strong elements withing class keyword text in yellow and non-bold font*/
strong.keyword
{
	color: yellow;
	font-weight: normal;
}

/*paragraphs within the footer element centered*/
footer p
{
	text-align: center;
}

/*style for inline images within usemap attribute, border width 0 pixels*/
img[usemap]
{
	border-width: 0px;
}

/*I've noticed that on the book - page 214 - the picture is on the right,
so I decided floating the picture to the right*/
article img
{
	float: right;
	margin: 10px 0px 10px 10px;
}